RADIOTRAY(1)

NAME
radiotray - a simple streaming music player.

SYNOPSIS
radiotray [OPTIONS...]-GStreamerinitialization

DESCRIPTION
This manual page documents briefly the radiotray

radiotray is a program for play online radio streaming.Its goal is to have the minimum interface possible, making it very straightforward to use. Radio Tray is not a full featured music player, there are plenty of excellent music players already. However, there was a need for a simple application with minimal interface just to listen to online radios. And that's the sole purpose of Radio Tray.

OPTIONS
A summary of options is included below.

-h, --help
    Show help options.

--help-all
    Show all help options.

--help-gst
    Show GStreamer options.

AUTHOR
radiotray was written by Carlos Ribeiro <carlosmribeiro1@gmail.com>.

This manual page was written by Elías Alejandro Año Mendoza <ealmdz@gmail.com>, for the Debian project (and may be used by others).